.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WECadre_484eeec7 {width:350px;height:150px;padding:20px 20px 20px 20px;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/8293b03a.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft2 {display:block;position:absolute;left:20px;top:0px;right:20px;height:20px;background-image:url("WEFiles/Image/Skin/d50d7e90.png");background-repeat:repeat-x;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/cb9ea528.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:20px;bottom:20px;width:20px;background-image:url("WEFiles/Image/Skin/b7fd3ce3.png");background-repeat:repeat-y;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight1 {display:block;position:absolute;top:20px;bottom:20px;right:0px;width:20px;background-image:url("WEFiles/Image/Skin/1e8bf11b.png");background-repeat:repeat-y;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/bf02663b.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight3 {display:block;position:absolute;left:20px;bottom:0px;right:20px;height:20px;background-image:url("WEFiles/Image/Skin/7962ff47.png");background-repeat:repeat-x;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/8d6f6c67.png");background-repeat:no-repeat;}
.OESK_WELink_34bf8b25 a:link {color:#9D9D9D;}
.OESK_WELink_34bf8b25 a:visited {color:#9D9D9D;}
.OESK_WELink_34bf8b25 a:hover {color:#9D9D9D;}
.OESK_WELink_34bf8b25 a:active {color:#9D9D9D;}
.OESK_WELink_34bf8b25 {width:116px;height:22px;background-image:url("WEFiles/Image/Skin/7e996657.png");background-repeat:no-repeat;background-position:center left;color:#9D9D9D;font-size:13px;line-height:20px;font-family:Times New Roman, Times, serif;letter-spacing:1px;padding:0px 0px 0px 25px;text-align:left;}
.OE_Over.OESK_WELink_34bf8b25 {background-image:url("WEFiles/Image/Skin/52a035af.png");color:#000000;}
.OESK_WELink_34bf8b25 > .OESZ_DivContent a:link {color:#9D9D9D;}
.OESK_WELink_34bf8b25 > .OESZ_DivContent a:visited {color:#9D9D9D;}
.OESK_WELink_34bf8b25 > .OESZ_DivContent a:hover {color:#000000;}
.OESK_WELink_34bf8b25 > .OESZ_DivContent a:active {color:#9D9D9D;}

#XBody .OESZ_XBodyContent {height:1122px;}
#XBody .OESZ_XBodyFooter {height:182px;}
#WEedfbe7d155 {position:absolute;left:75px;top:180px;width:241px;height:80px;color:#FFFFFF;font-family:Cambria;text-align:center;}
#WEb01ea321b5 {position:absolute;left:-7px;top:415px;width:874px;height:334px;}
#WEd676b3b7c3 {position:absolute;left:19px;top:444px;width:862px;height:322px;}
#WEc7a909a7e0 {position:absolute;left:21px;top:526px;width:592px;color:#BFBFBF;font-style:italic;font-family:Cambria;}
#WE25b872a1c5 {position:absolute;left:21px;top:550px;width:151px;font-style:italic;font-family:Cambria;}
#WE8383d763bb {position:absolute;left:21px;top:622px;width:132px;font-style:italic;font-family:Cambria;}
#WE1a248bc784 {position:absolute;left:21px;top:574px;width:112px;font-style:italic;font-family:Cambria;}
#WE52345fd8e9 {position:absolute;left:21px;top:598px;width:303px;font-style:italic;font-family:Cambria;}
#WEdf29d6798a {position:absolute;left:21px;top:646px;width:auto;font-style:italic;font-family:Cambria;}
#WEb71f0dd40e {position:absolute;left:21px;top:670px;font-style:italic;font-family:Cambria;}
#WE5349413036 {position:absolute;left:21px;top:502px;width:80px;font-style:italic;font-family:Cambria;}
#WE4e0a80a9d2 {position:absolute;left:21px;top:478px;width:195px;font-family:Cambria;}
